/*--
	Theme Name: theme50907
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.wpc-product {
border-bottom: #C7C7C7 0px solid !important;
}
.aboutimg
{
float:left;
width:43%;
}
.abouttext
{
float:left;
width:49%;
padding:0 1.5em;
}


.contentmain
{
padding:2em;
font-size: 1.2em;
}
.content_left
{
float:left;
width:45%;
line-height: 45px; 
vertical-align: middle;
}
.content_right
{
float:right;
line-height: 40px; 
vertical-align: middle;
width:45%;
}
.content_1
{
width:90%;
}
.logoimg
{

float:right;
max-width:100%;
height:auto;
}

.title-section
{
padding:  0px 600px 10px;
background:#00457c;
margin-left: -600px;
margin-right: -600px;
margin-bottom: 10px;
}
.breadcrumb__t li a { color:#d5e14d; !important }


@media (min-width: 768px) and (max-width: 979px) {



.aboutimg
{
width:95%;
padding:2em 2em;
}
.abouttext
{
padding:2em 2em;
width:95%;
}
.content_1
{
width:80%;
padding:2% 10%;
}
.content_left
{
float:left;
width:100%;
}
.content_right
{
width:100%;
}
}
@media (min-width: 320px) and (max-width: 480px) {
.aboutimg
{

width:98%;

}
.abouttext
{
padding:2em 0;
width:98%;

}
.content_1
{
width:80%;
padding:2% 10%;
}
.content_left
{
float:left;
width:100%;
}
.content_right
{
width:100%;
}
}
/* ----------------------------------------
	Removes grey line close to footer
---------------------------------------- */
.header {
padding: 30px 0 !important;
}

.hr {
overflow: visible;
background: none!important;
position: relative;
}
.hr:after,
.hr:before {
background: none!important;
content: "";
position: absolute;
top: 0;
width: 101%;
height: 100%;
z-index: 1;
}
/* ----------------------------------------
	controls border etc for squares
---------------------------------------- */

.posts-grid li .featured-thumbnail {
float: none;
background: none;
border: #dcdcdc 6px solid;
}

/* ----------------------------------------
	Left hand side nav 
---------------------------------------- */

/*
#wpc-col-1 ul {
margin: 0;
padding: 0;
list-style: none;
line-height: inherit;
border: #00457c 1px solid;
}

*/

#wpc-col-1 {
width:24% !important;
margin: 0 1% 0 0 !important;
}

.home #wpc-col-1, .post-3030 #wpc-col-1 {
width:100% !important;
}
.home .wpc-paginations, .post-3030 .wpc-paginations {
display:none;
}

#wpc-col-2 {
width:75% !important;
}
.wp-catalogue-breadcrumb {
padding: 0 0 20px;
display: none; /*Removes breadcrumbs from side navigation*/
}

/* ----------------------------------------
	This code takes away the black line on the slider remove this to put back
---------------------------------------- */

.parallax-slider #mainCaptionHolder .container {
position: absolute;
left: 0;
right: 0;
margin: auto;
bottom: 0;
width: 100%;
max-width: 1170px;
padding: 0px 0px 0px !important;
color: #ccc;
background: url(images/slider-banner-tail.png) 50% 0 repeat;
text-align: center;
}

/* ----------------------------------------
	END
---------------------------------------- */

/* ----------------------------------------
	This changes the slider element e.g. height
---------------------------------------- */

.parallax-slider {
position: relative;
width: 100%;
height: 517px !important;
display: block;
overflow: hidden;
top: 0;
left: 0;
-ms-transform: translateZ(0);
transform: translateZ(0);
}

/* ----------------------------------------
	END
---------------------------------------- */

/* ----------------------------------------
	This changes navigation hover etc to blue
---------------------------------------- */

.sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
background:#00457c !important;
color: #FFF;
}

.sf-menu >
li.sfHover > a {
background:#00457c !important;
color:#fff;
}

sf-menu > li > a:hover {
background:#00457c !important;
color: #fff;
}

.sf-menu ul {
background:#00457c !important;
padding: 15px 0;
}

@media (min-width: 768px) and (max-width: 979px) {
	.sf-menu > li > a { padding:8px 19px; }
}
.sf-menu > li > a:hover {
	background:#00457c!important;
	color:#fff;
}
}


/* ----------------------------------------
	END
---------------------------------------- */

/* ----------------------------------------
	This changes footer elements
---------------------------------------- */

.footer-text {
float: none;
font-family: 'Jockey One', sans-serif;
font-size: 12px !important;
line-height: 1.23em;
color: #00457c!important;
}

.vcard .meta_format i {
color: #00457c!important;
}

nav.footer-nav ul li.current-menu-item a {
color: #00457c!important;
text-decoration: underline;
}

nav.footer-nav ul li:before {
width: 4px;
height: 4px;
font-size: 4px;
line-height: 4px;
margin-top: 9px;
vertical-align: top;
color: #00457c!important;
}

/* ----------------------------------------
	END
---------------------------------------- */

/* ----------------------------------------
	This changes homepage h3 
---------------------------------------- */
.title-box.welcome-title .title-box_secondary {
color: #696969;
font-size: 18px;
line-height: 28px!important;
text-transform: uppercase;
}

/* ----------------------------------------
	END
---------------------------------------- */


/* ----------------------------------------
	Edit for not showing products in Home
---------------------------------------- */
.home #wpc-products, .post-3030  #wpc-products {
display:none;
}

.posts-grid li h5 {
text-align:center;
}

.wpc-product {
width: 23.076923076923077%;
margin: 0 1% 27px 0 !important;
}

.wpc-title a {
background: none !important;
font-weight:bold;
}

.wpc-img img {
height: auto !important;
}

.wpc-title a {
text-align: center;
}

#wpc-col-1 ul li a {
padding: 10px 20px 10px 10px !important;
}

#wpc-col-1 ul li a:hover, #wpc-col-1 ul li.active-wpc-cat a {
background:#d5df4b no-repeat left top !important;
}

/* ----------------------------------------
	END
---------------------------------------- */

.posts-grid li .featured-thumbnail a:before {
background: #d5df4b !important;
}

/* ----------------------------------------
	Responsive for WP-Catalogue
---------------------------------------- */
#wpc-catalogue-wrapper {
width: 940px;
margin-left:auto;
margin-right:auto;
}
@media (min-width: 1200px) {
#wpc-catalogue-wrapper {
width: 1170px;
}
}
@media (min-width: 768px) and (max-width: 979px) {
#wpc-catalogue-wrapper {
width: 724px;
}
}

@media (max-width: 767px) {
#wpc-catalogue-wrapper {
width: auto;
}

.wpc-product {
width: 48%;
margin: 0 1% 27px 0 !important;
}

}

.home #wpc-catalogue-wrapper, .post-3030 #wpc-catalogue-wrapper  {
width: auto;
}

@media screen and (max-width:500px) {
#wpc-col-1 {
width:90% !important;
display:block;
margin: 0 5% 0 5% !important;
}

#wpc-col-2 {
width: 90% !important;
margin: 0 5% 0 5% !important;
}
}

/* ----------------------------------------
	END
---------------------------------------- */


/****
Navigation of slider
*/
.parallax-slider #paralaxSliderPagination {
bottom: 2% !important;
}

address {
margin-bottom: 45px !important;
font-weight: bold;
color: #000;
}

.header {
/* background-color: #d6df4e !important; */
background-image: url('/wp-content/uploads/2014/10/checkered-plate-light2.png') !important;
background-repeat:repeat;
}

/* /wp-content/uploads/2014/10/checkered-background-2.jpg  */

.footer {
background-image: url('/wp-content/uploads/2014/10/checkered-plate-light2.png') !important;
background-repeat:repeat;

}


/* NAVIGATION CSS */

.sf-menu > li > a {
padding: 8px 12px !important;
}

/*************** footer css *****************/
.vcard .meta_format {
font-size: 15px !important;
line-height: 1.23em;
margin-bottom: 23px;
}

.footer-widgets .textwidget {
font-size: 15px !important;
line-height: 18px;
margin-bottom: 60px;
}

.title-box.welcome-title .title-box_primary {
color: #fff;
}

.title-box.welcome-title .title-box_secondary {
color: #fff !important;
}

.title-box.welcome-title {
padding-top: 50px !important;
}

#post-203 .posts-grid li .post_meta, #post-3030 .posts-grid li .post_meta {
display:none;
}

.vcard .meta_format a {
color: #000 !important;
}

.vcard .adr {
font-weight: bold !important;
}

.nav.footer-nav a {
color: #000000 !important;
font-weight: bold !important;
}

.tel {
font-size: 16px !important;
font-weight: 1000;
}
.vcard span
{width:95%;}

.search .sidebar {
display: none;
}

.designedby {
margin-top: -25px;
}
.distritag {
margin-top: 20px;
}